<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20120326</CreaDate><CreaTime>18041400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{B42A3B39-67FC-4349-B0DB-AFE5DFE38558}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\INGENIA-SERGIO\C$\INGENIA\PROYECTOS 2011\120_Comillas_Catálogo\comillas_construccionesCopy</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\INGENIA-SERGIO\C$\INGENIA\PROYECTOS 2011\120_Comillas_Catálogo\comillas_construccionesCopy</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\INGENIA\PROYECTOS 2011\120_Comillas_Catálogo\comillas_construcciones</srcused><procdate Sync="TRUE">20120326</procdate><proctime Sync="TRUE">18041400</proctime></procstep></lineage></dataqual></metadata>
